/*a.soft-link {
    -webkit-transition: color .5s linear;
    -moz-transition: color .5s linear;
    -ms-transition: color .5s linear;
    -o-transition: color .5s linear;
    transition: color .5s linear;
}*/
/* general */
a {transition: all .9s ease 0s;}
.whitebox{background-color: #fff;box-shadow: 0px 5px 4px 0px rgb(0 0 0 / 10%); margin-left:0px; margin-right: 0px; padding: 33px;}

/* products page */
.prodcell{border-bottom:1px solid #ccc !important;border-right:1px solid #ccc !important; padding-top:10px;background:#ffffff;position:relative;min-height:299px;padding-top:25px;}
.prod-view label {display:none;}
.prod-view .grid{font-size: 23px;background: #cecdcd;color: #fff;padding: 6px;}
.prod-view .list{font-size: 23px;background: #cecdcd;color: #fff;padding: 6px;}
.prod-view .active, .prod-view i:hover{background: #556caa;cursor:pointer;}
/*.prod-view {background:#ebebeb;border:none;color:#999;display:block;float:left;font-size:0;height:36px;line-height:36px;margin:0 1px 0 0;overflow:hidden;text-align:center;width:47px;}*/
.ClearFilter{background: url(../images/Btn-ClearFilter.gif) 0 0 no-repeat;margin-top:3px;text-indent:-999em;overflow:hidden;line-height:0;font-size:0;display:block;width:12px;height:12px;float:right;}
.prodprice{font-size:27px !important;}

/* left side  bar */
.toprated  a.producttitlelink, .toprated  .ProductPrice{font-size:14px !important;}
a.prodtag {background:#fff;border:1px solid #e0e0e0;color:#afafaf;display:inline-block;margin:0 5px 12px 0;padding:3px 12px;transition:all .2s ease;border-radius:4px;}
a.prodtag:hover{background:#556caa;border-color:#556caa;color:#fff !important;text-decoration:none !important;}
